	/* reset */
	body,h1,h2,h3,h4,h5,p,dl,dd,ul,ol,form,input,textarea,th,td,select { margin:0; padding:0; }
	em { font-style:normal; }
	li { list-style:none; }
	a { text-decoration:none; }
	img { border:none; vertical-align:top; }
	table { border-collapse:collapse; }
	input,textarea { outline:none; }
	textarea { resize:none; overflow:auto; }
	body { font-size:12px; font-family:"微软雅黑"; }
	/* end reset background: #f7f7f7;*/
	

	.clear:after{display:block;clear:both;content:"";visibility:hidden;height:0} 
	.clear{zoom:1}

	.container{ width: 1100px; height: auto; margin:0 auto; overflow:auto;position: relative;margin-bottom: 30px;}
	.nav{ width: 1100px; height: 187px; background: #FFFFFF; margin-top: 30px;box-shadow: -6px -3px 2px 2px #F3F3F3;}
	.nav .navbar li{ float: left;}
	.navbar li a{ display:block; width: 273px; height: 52px; padding-top: 132px; font-size: 18px; color: #5d5d5d; text-align: center; font-weight: 600; border-right: 1px solid #e3e3e3;
	border-bottom: 3px solid #FFFFFF;
	}
	.navbar .bg1{ background: url(../img/help/bg1.png) no-repeat center center;}
	.navbar .bg2{ background: url(../img/help/bg2.png) no-repeat center center;}
	.navbar .bg3{ background: url(../img/help/bg3.png) no-repeat center center;}
	.navbar .bg4{ background: url(../img/help/bg4.png) no-repeat center center; border-right: 1px solid #FFFFFF;}
	
	.content{ width: 1100px; height: auto; margin: 30px 0; display: none;box-shadow: -6px -3px 3px 3px #F3F3F3;}
	.sidebar{ width: 200px; height: /*986px*/ auto; background: #FFFFFF; float: left;}
	.sidebar a{ display: block; height: 40px; border-bottom: 1px solid #e3e3e3; line-height: 40px; text-indent:2em; font-size: 14px; color: #333333; font-weight: 600;}
	.sidebar h2{ padding-left:30px; font: 16px; height: 47px; line-height: 48px; font-weight: 600; letter-spacing:1px; border-bottom: 1px solid #e3e3e3;}
	.sidebar .active{ border-left: 2px solid #4395ff; background: #f7f7f7; color: #4196ff;}
	
	.mian{ width: 830px; height: /*926px*/ auto; background: #FFFFFF; float: right; padding: 30px 28px;}
	.mian h2{ height: 31px; line-height: 31px; font-size: 16px; font-weight: 600; text-indent:1em; border-left: 3px solid #4396fe; background: #f3f3f3;}
	
	.mian .miannr{ padding: 20px;}
	.mian .miannr h3{ font-size: 14px; line-height: 35px;}
	.mian .miannr p{ text-indent: 2em; font-size: 14px; line-height: 30px;}
	.mian .miannr img{ width: 762px; border: 1px solid #e6e6e6; margin:10px 0 30px 0;}
	.mian .miannr a{ text-decoration: underline; color: #116ac4;}
	.mian .miannr span{ background: #d3d3d3;}
	.mian .miannr ul li{ font-size: 14px; line-height: 30px;}

	.navbar .eventbg1{ background: #fbfcfc url(../img/help/bg01.png) no-repeat center center; color: #4297ff; border-bottom: 3px solid #4297ff;}
	.navbar .eventbg2{ background: #fbfcfc url(../img/help/bg02.png) no-repeat center center; color: #4297ff; border-bottom: 3px solid #4297ff;}
	.navbar .eventbg3{ background: #fbfcfc url(../img/help/bg03.png) no-repeat center center; color: #4297ff; border-bottom: 3px solid #4297ff;}
	.navbar .eventbg4{ background: #fbfcfc url(../img/help/bg04.png) no-repeat center center; color: #4297ff; border-bottom: 3px solid #4297ff; border-right: 1px solid #fbfcfc;}
	
	
	.arrow-down{
	    width:0; 
	    height:0; 
	    border-left:17px solid transparent;
	    border-right:17px solid transparent;
	    border-top:9px solid #4396fe;
	    margin: 0 auto;
	    display: none;
     }

	html, body {
		background-color:#f7f7f7;
		width: 100%;
	}

	.miannr ul li {
	   text-indent: 4em
	}

	.foot{
        position: relative;
	}

	.returnTop {
	    width: 50px;
	    height: 60px;
	    background:url(../img/help/reTop.png) center center;
	    position:fixed; 
	    bottom: 120px;
	    right:20px;	
	    display: none;
	}